This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 218144 - Dual head gets monitors and resolutions wrong
Dual head gets monitors and resolutions wrong
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-01 19:20 EST by Andrew D. Stadler
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 09:39:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
This is the most recent Xorg log, if it helps (61.48 KB, text/plain)
2006-12-01 19:30 EST, Andrew D. Stadler
no flags Details

  None (edit)
Description Andrew D. Stadler 2006-12-01 19:20:15 EST
Description of problem:
I am seeing a number of new issues with system-config-display when attempting to configure my 
laptop's 2nd monitor.

Version-Release number of selected component (if applicable):
system-config-display-1.0.45-1 running on "latest" updated FC6

How reproducible:
always

Steps to Reproduce:
1.  Fresh install of FC6 (can't blame any upgrade leftovers)
2.  Open system-config-display with intention of activating 2nd display
3.  Confirm default selections on first tab:  [ 1400x1050 ] and [ Millions of Colors ]
  
<issue #1>
4.  Click the "hardware" tab.  Notice that the display selector says "Dell 2000FP (autoconfigured)" ... This 
is incorrect, as the primary display (what I'm looking at) is my laptop's built-in LCD.

<issue #2>
5.  Select "Dual head" tab and check [x] Use Dual Head.
6.  Second Monitor says "No monitor selected" so click [Configured]
7.  Check [x] Show all available monitors
8.  Scroll down to Dell and select Dell 2000FP (Analog). Click [OK]
9.  Click Resolution and discover that you cannot go higher than 1400x1050.
10.  Try combinations of Color Depth and Desktop Layout, but it doesn't help.

<issue #3>
11.  Click [Configure] again and select "Generic LCD" and "LCD Panel 1600x1200".
12.  Confirm that resolution still tops out at 1400x1050.

Additional info:

System setup:
IBM ThinkPad T30 with ATI Radeon Mobility M7 LW [Radeon Mobility 7500]
Internal LCD is 1400x1050
External LCD is VGA-attached Dell 2000FP (1600x1200)

Regression Info:
The hardware is certainly capable of running this configuration.  I do it every day on this laptop on 
WinXP, and I used to do it regularly on FC2 and FC3.  (FC5 had other dual-screen problems, but this 
setup panel was fine.)
Comment 1 Andrew D. Stadler 2006-12-01 19:30:52 EST
Created attachment 142643 [details]
This is the most recent Xorg log, if it helps

If the problem is in xorg, I'll be happy to report this problem upstream, if
you can point out the incriminating aspects of the xorg log file....
Comment 2 Valent Turkovic 2007-05-02 14:50:42 EDT
Is anybody watching and fixing this bug?
Comment 3 Otto J. Makela 2007-10-10 07:16:41 EDT
A very similar situation in bug #244520.
Comment 4 Matěj Cepl 2007-10-11 18:55:05 EDT
Just to be sure, reporter, could you try to run
system-config-display --reconfig

What happens?
Comment 5 Matěj Cepl 2007-12-10 04:24:39 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 6 Matěj Cepl 2008-01-15 09:39:58 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.